Errors

meta_yml_conforms_to_known_spec
License 'Perl' is invalid (license) [Validation: 1.0]
use_strict
CommitBit::Dispatcher
use_warnings
CommitBit::Dispatcher